const logger = require("./logger");

const devDebugLogger = (message, meta) => {
  if (process.env?.NODE_ENV === "production") {
    return;
  }
  logger.logger.debug(message, meta);
};

module.exports = devDebugLogger;
